- name: create fluentd-daemonset-elasticsearch-rbac.yaml
  template:
    src: fluentd-daemonset-elasticsearch-rbac.yaml
    dest: "/tmp/fluentd-daemonset-elasticsearch-rbac.yaml"
    mode: u=rw,go-rwx

- name: setup fluentd daemonset
  community.kubernetes.k8s:
    state: present
    src: /tmp/fluentd-daemonset-elasticsearch-rbac.yaml
